
Base Distribution - Story # 40720

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To:
Updated: 2014-11-02 Due date:
Subject: As a content editor with small screen, I want to have a collapsable inspector
Description

Subtasks:
Task # 40722: Make inspector panel collapsible Closed
Task # 40721: automatically collapse inspector on small page Closed

History
#1 - 2012-09-07 09:43 - Sebastian Kurfuerst
- Subject changed from Make inspector collapsable to As a content editor with small screen, I want to make inspector collapsable
- Position deleted (1)
- Position set to 1

#2 - 2012-09-07 09:43 - Sebastian Kurfuerst
- Subject changed from As a content editor with small screen, I want to make inspector collapsable to As a content editor with small screen, I want to 
have a collapsable inspector
- Position deleted (1)
- Position set to 1

#3 - 2012-09-14 12:17 - Robert Lemke
- Target version changed from Sprint February 2013 to Sprint 10 (1.0 TP1)

#4 - 2012-09-14 12:23 - Robert Lemke
- Target version changed from Sprint 10 (1.0 TP1) to Sprint February 2013
- Position deleted (3)
- Position set to 1

#5 - 2012-09-17 11:38 - Sebastian Kurfuerst
- Status changed from New to Postponed
- Position deleted (3)
- Position set to 3

#6 - 2012-09-20 11:56 - Sebastian Kurfuerst
- Status changed from Postponed to New
- Position deleted (6)
- Position set to 5

#7 - 2012-10-11 11:19 - Sebastian Kurfuerst
- Target version changed from Sprint February 2013 to 1.0 beta 1
- Position deleted (46)
- Position set to 7

#8 - 2013-01-29 14:18 - Robert Lemke
- Target version deleted (1.0 beta 1)
- Position deleted (6)
- Position set to 60

#9 - 2013-01-29 14:49 - Sebastian Kurfuerst
- Target version set to Sprint February 2013

#10 - 2013-02-13 11:23 - Aske Ertmann
- Parent task set to #45020

#11 - 2013-05-14 10:45 - Aske Ertmann
- Status changed from New to Accepted

#12 - 2014-11-02 18:21 - Aske Ertmann
- Status changed from Accepted to Closed
